Subject: htop, conflicts with xterm

Description: htop package contains  /usr/share/applications/uxterm.desktop

xterm (utf) also wants to install uxterm.desktop.

Probably an error with htop?

History

04/07/2015 06:42 pm - Scott Bertilson

Which version of htop are you seeing this with?

The only thing I can see that htop-1.0.3 installs that is even remotely close is:

<pre>/usr/share/applications/htop.desktop

This is also true of the package for 1.0.3:

drwxr-xr-x root/root         0 2015-01-09 07:52 ./usr/share/

drwxr-xr-x root/root         0 2015-01-09 07:52 ./usr/share/applications/

-rw-r--r-- root/root       177 2015-01-09 07:52 ./usr/share/applications/htop.desktop

drwxr-xr-x root/root         0 2015-01-09 07:52 ./usr/share/doc/

</pre>

04/07/2015 08:02 pm - fulvio ciriaco

Hello,

I cannot check, since I erased that installation,

by memory, it was the binary package installed with the kde profile use case.

I noticed it because of the conflict, but also checked it by means of equery.



Fulvio

04/08/2015 11:05 am - Alexander Tratsevskiy

- Status changed from New to Closed
